Subject: [Ietf-62] (Fwd) RE: DS3 for IETF meeting?

From: "David Farmer" <[email-masked]>
Date: Tue, 22 Feb 2005 08:48:12 -0600

FYI,

The 10 Business day clock is ticking.  But, this would only be a cross 
connect in the CO, so they could do it quick, it would only be money.

I don't think well need this, but we have a Plan D if it is needed.

------- Forwarded message follows -------
Subject:        	RE: DS3 for IETF meeting? 
Date sent:      	Tue, 22 Feb 2005 07:05:45 -0700
From:           	"Paulsen, Susan" <[email-masked]>
To:             	<[email-masked]>

Hi David,

It's usually a 10 business day due date.  An expedite charge is
applied on a per day advancement at $200 per day.  

Please let me know if you need anything else. 

Thanks again! Sue 

-----Original Message-----
From: David Farmer [mailto:[email-masked]] 
Sent: Monday, February 21, 2005 4:14 PM
To: Paulsen, Susan
Cc: IETF 62 Network List; David Farmer
Subject: Re: DS3 for IETF meeting? 

Thanks Susan,

I think we have the backup circuit dealt with, and we will not be
needing the DS3 this year.

If for some reason we run into a problem, how quickly could we get
this ordered?  Would there be an additional expedite charge?

Again thanks.

On 18 Feb 2005 Paulsen, Susan wrote:

> Hi David,
> I understand the IETF meeting is to be held this March 6-11.  In
> previous years Qwest has installed a DS3 connection from the
> Minneapolis Hilton back to the U of M, on the SHNS. Please let me
> know if you want me to order a circuit again this year.  You would
> be billed a 1 month minimum of $1910 and $870.75 to install.  
> Thanks! Sue Paulsen 612 664-2474 
> 

=================================================
David Farmer				Email:	[email-masked]
Office of Information Technology
University of Minnesota			Phone:	612-626-0815
2218 University Ave SE			Cell:	612-812-9952
Minneapolis, MN 55414-3029		FAX:	612-624-4035
=================================================

------- End of forwarded message -------

=================================================
David Farmer				Email:	[email-masked]
Office of Information Technology
University of Minnesota			Phone:	612-626-0815
2218 University Ave SE			Cell:	612-812-9952
Minneapolis, MN 55414-3029		FAX:	612-624-4035
=================================================

_______________________________________________
Ietf-62 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-62